package com.zjrs.ggfw.xcx.dto;

import io.swagger.annotations.ApiModelProperty;

public class Gcj02DTO implements java.io.Serializable {
	
	private static final long serialVersionUID = 1L;

	@ApiModelProperty(value = "目标地名称")
	private String name;

	@ApiModelProperty(value = "目标地地址")
	private String address;

    @ApiModelProperty(value = "目标地经度")
    private Double longitude;

    @ApiModelProperty(value = "目标地纬度")
    private Double latitude;

	public String getName() {
		return name;
	}

	public void setName(String name) {
		this.name = name;
	}

	public String getAddress() {
		return address;
	}

	public void setAddress(String address) {
		this.address = address;
	}

	public Double getLongitude() {
		return longitude;
	}

	public void setLongitude(Double longitude) {
		this.longitude = longitude;
	}

	public Double getLatitude() {
		return latitude;
	}

	public void setLatitude(Double latitude) {
		this.latitude = latitude;
	}
}